/*==================================================
=          Type                                    =
==================================================*/

body {
  font-family: "Akkurat", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #222;
  background-color: #f7f7f7;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  letter-spacing: 0.03rem;
}

/* All headings are Akkkurat unless the body is assigned a class of "bny-body", which then forces Publico font */ 
.bny-body h1, .bny-body h2, .bny-body h3, .bny-body h4, .bny-body h5, .bny-body h6,
.pershing-body h1, .pershing-body h2, .pershing-body h3, .pershing-body h4, .pershing-body h5, .pershing-body h6,
.alliance-body h1, .alliance-body h2, .alliance-body h3, .alliance-body h4, .alliance-body h5, .alliance-body h6,
.as-body h1, .as-body h2, .as-body h3, .as-body h4, .as-body h5, .as-body h6,
.ais-body h1, .ais-body h2, .ais-body h3, .ais-body h4, .ais-body h5, .ais-body h6,
.ts-body h1, .ts-body h2, .ts-body h3, .ts-body h4, .ts-body h5, .ts-body h6,
.ct-body h1, .ct-body h2, .ct-body h3, .ct-body h4, .ct-body h5, .ct-body h6,
.dr-body h1, .dr-body h2, .dr-body h3, .dr-body h4, .dr-body h5, .dr-body h6,
.prime-body h1, .prime-body h2, .prime-body h3, .prime-body h4, .prime-body h5, .prime-body h6,
.ccm-body h1, .ccm-body h2, .ccm-body h3, .ccm-body h4, .ccm-body h5, .ccm-body h6,
.gcm-body h1, .gcm-body h2, .gcm-body h3, .gcm-body h4, .gcm-body h5, .gcm-body h6
{
  font-family: "Publico Banner",Georgia,"Times New Roman",Times,serif;
  font-weight: 700;
  letter-spacing: 0.03rem;
}

h1 {
  font-size: 52px;
  line-height: 54px;
}
h2 {
  font-size: 28px;
  line-height: 32px;
}
h3 {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 30px;
}
h4 {
  font-size: 20px;
  line-height: 24px;
}
h5 {
  font-size: 24px;
  line-height: 36px;
}
h6 {
  font-size: 18px;
  line-height: 18px;
}

.lead {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}
.lead-light {
  font-size: 20px;
  font-weight: normal;
  line-height: 26px;
}
.small {
  font-size: 80%;
  line-height: 14px;	
}
.fine-print {
  color: #f7f7f7;
  font-size: 12px;
}

.bullet-list,
.bullet-list ul {
  list-style-type: disc;
  padding-left: 0;
}

.bullet-list ul li {
  margin-bottom: 6px;
  margin-left: 18px; 	
}

a {
  color: #83744c;
  text-decoration: underline;  
}
a:hover {
  color: #222;
  text-decoration: underline;	
}

a.btn {
  margin-top: 15px;
  text-decoration: none;
}

/*==================================================
=         Helper Classes                           =
==================================================*/

.text-default {
  color: #222;
}
.text-stark {
  color: #fff;
}
.text-muted {
  color: #4b4b4b; /* slate */
}
.text-primary {
  color: #f4bdoc; /* yellow */
}
.text-secondary {
  color: #a29060; /* gold */
}
.text-soft {
  color: #a7a9ac; /* pewter */
}

.bg-default {
  background: #222; /* dark */	
}
.bg-stark {
  background: #fff;	
}
.bg-primary {
  background: #f4bd0c; /* yellow */	
  color: inherit;
}
.bg-light {
  background: #f7f7f7; /* platinum */
}
.bg-blue {
  background: #2935C; /* royal blue */	
}
.bg-teal {
  background: #008c95; /* teal */	
}
.bg-cyan {
  background: #00b2ef; /* cyan */	
}

.show-on-mobile {
  display: none;
}

.top-spacer {
  margin-top: 30px;	
}
.top-spacer-2 {
  margin-top: 60px;	
}

/*==================================================
=         Wrapper and Nav Setup                    =
==================================================*/

.content-wrapper {
  max-width: 1260px;
  margin: 0 auto;
  background-color: #fff;
}

.nav {
  height: 60px;
  overflow: hidden;
}

.nav .nav-button-holder {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  max-width: 1260px;
  width: 100%;
  height: 60px;
  background: white;
  margin: 0 auto;
  z-index: 810;
  border: 1px solid #e3e3e3;
  border-top: none;
}

.nav .bny-brand, .nav .alliance-brand, .nav .as-brand, .nav .ais-brand, .nav .ts-brand, .nav .ct-brand, .nav .dr-brand, .nav .prime-brand, .nav .ccm-brand, .nav .gcm-brand  {
  width: 216px;
  height: 60px;	
}

.nav .pershing-brand,
.nav .albridge-brand,
.nav .lockwood-brand {
  width: 280px;
  height: 40px;
  margin-left: 15px;
  margin-top: 8px;	
}

/*
.nav .pershing-brand {
  width: 160px;
  height: 60px;	
}

.nav .albridge-brand {
  width: 170px;
  height: 60px;	
}
*/

.nav .nav-location-primary {
  position: absolute;
  top: 0px;
  left: 5px;
  height: 60px;
  z-index: 1500;
}

.nav .nav-location-secondary {
  position: absolute;
  top: 0px;
  right: 20px;
  height: 60px;
  z-index: 1500;
}

/*==================================================
=         Widgets and Buttons                      =
==================================================*/

.well {
  background: #f7f7f7;
  border-radius: 0;
}

.btn {
  background: #f4bd0c;
  border: none;
  border-radius: 0;
  color: #222;
  font-size: 12px;
  margin-bottom: 20px;
  padding: 12px 20px;
  text-transform: uppercase;
  transition: background 0.1s linear 0s;
}

.btn-lg {
  padding: 17px 50px;
  /*font-size: 1em;*/
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled, 
.btn[disabled], 
.btn.disabled:hover, 
.btn[disabled]:hover, 
.btn.disabled:focus, 
.btn[disabled]:focus, 
.btn.disabled:active, 
.btn[disabled]:active, 
.btn.disabled.active, 
.btn[disabled].active {
  background: #ddab0a;
  color: #4b4b4b;
}

.btn-secondary {
  background: #222;
  color: #fff;	
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary.disabled, 
.btn-secondary[disabled], 
.btn-secondary.disabled:hover, 
.btn-secondary[disabled]:hover, 
.btn-secondary.disabled:focus, 
.btn-secondary[disabled]:focus, 
.btn-secondary.disabled:active, 
.btn-secondary[disabled]:active, 
.btn-secondary.disabled.active, 
.btn-secondary[disabled].active {
  background: #4b4b4b;
  color: #f7f7f7;
}

hr {
  color: #ccc;
  background: #ccc;
  border-color: #ccc;	
}


.content .social-share img {
  margin: 30px 0 60px;
  display: inline-block;
}


/*==================================================
=                   Footer                         =
==================================================*/

.subfooter {
  margin-left: 0;
  margin-right: 0;
  padding: 40px 0 20px;	
}

.footer .wrapper {
  padding: 20px 30px;
}

.footer .wrapper p {
  margin-bottom: 0;
  text-align: center;
}

.footer .wrapper a {
  color: inherit;
}

/*==================================================
=                   OneTrust                       =
==================================================*/
.optanon-alert-box-wrapper .banner-content .banner-policy-link:hover{
    color: #f4bd0a;
    transition: color 0.2s ease;
    text-decoration: none;
    -ms-transition: color 0.2s ease;
}


/*==================================================
=           Responsive Styles                      =
==================================================*/

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {

    .container-fluid, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
      padding-left: 0 !important;
      padding-right: 0 !important;
    }
    .container-fluid .row {
      margin-left: 0 !important;
      margin-right: 0 !important;	
    }
	
    .heading h1 {
      font-size: 35px;
      line-height: 35px;	
    }
    .heading .lead,
	.heading .lead-light {
      font-size: 16px;
      line-height: 20px;	
    }

    .show-on-mobile {
      display: block;
    }

}